@charset "utf-8";
/* CSS Document */

/*ヘッダーイメージ*/
#img_main {
	display:block;
	width:570px;
	height:309px;
	background:url(../image/takeout/top_pic.jpg) no-repeat;
}
/*メイン*/
h2 {
	margin:0 0 0 10px;
}
h2 span {
	display:none;
}
#img_tit {
	display:block;
	width:540px;
	height:30px;
	background:url(../image/takeout/main_title.gif) no-repeat;
}
#tit_text {
	margin:5px 0 10px 10px;
	padding:0;
	width:540px;
	font-size:14px;
	line-height:20px;
}
h3 {
	margin:0 0 0 10px;
}
h3 span {
	display:none;
}
#img_topic1 {
	display:block;
	background:url(../image/takeout/tit1.gif) no-repeat;
	width:543px;
	height:37px;
}
#img_topic2 {
	display:block;
	background:url(../image/takeout/tit2.gif) no-repeat;
	width:543px;
	height:37px;
}
#img_topic3 {
	display:block;
	background:url(../image/takeout/tit3.gif) no-repeat;
	width:543px;
	height:37px;
}
h4 {
	margin:10px 0 0 15px;
	font-size:14px;
}
h4 span {
	color:#C30;
	font-size:16px;
}
.text {
	width:525px;
	margin:3px 0 15px 20px;
	font-size:12px;
	line-height:24px;
}
#box1 {
	display:block;
	background:url(../image/takeout/bentou.jpg) no-repeat;
	width:540px;
	height:400px;
	margin:5px 0 5px 10px;
}
#box1 dt {
	display:none;
}
#box1 dd {
	display:none;
}
#box_r {
	width:240px;
	float:right;
	margin:10px 40px 0 0;
}
#box_l {
	width:240px;
	float:left;
	margin:10px 0 0 25px;
}
#box_l dl {
	margin:0;
	padding:0;
	height:155px;
}
#box_l dt {
	margin:15px 0 0 0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	color:#C60;
}
#box_l dt span {
	font-size:14px;
}
#box_l dd {
	margin:0 0 0 30px;
	padding:0;
	font-size:14px;
	line-height:22px;
}
#box_l dd span {
	font-size:12px;
	color:#666;
}